<!DOCTYPE HTML>
<html>
    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center bg-white">


        <!-- Navbar -->


        <!-- End of Navbar -->


 <div class="container-fluid text-center">

        <!-- About Me -->
    <table class="text-center bg-white">

        <div class="container-fluid">
            <div class="fixed-top p-2 bg-primary mb-5 ">
                <a class="text-capitalize text-decoration-none text-white mx-3 " href="#"> Home </a>
                <a class="text-capitalize text-decoration-none text-white mx-3" href="#about_me"> About Me </a>
                <a class="text-capitalize text-decoration-none text-white mx-3" href="#project_me"> Projects </a>
            </div>
        </div>

        <div class="mb-3 mt-5" id="about_me">
        

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid">
                <div>
                    <h2> Ada Lovelace </h2>
                    <h4>Full-Stack Web Developer</h4>
        
                
                
                        
                            
                            <p  class="text-center mx-5 px-5 mt-4">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                            
                            </p>
                        
                        </div>
            </div>
        <!-- End of About Me -->

        <!-- Projects -->
        
     
        <div id="project_me" class="text-white mb-5 mt-3 ">

            <div class="container-fluid d-lg-flex  flex-row justify-content-center bg-secondary py-4 px-3">  

                    <div class="d-inline-block align-items-center bg-dark p-2 m-2" >
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                        <h3 class="m-3">My First Project</h3>
                        <p>A simple project made from HTML</p>
                    </div>
             
                
                
                    <div class="d-inline-block align-items-center bg-dark p-2 m-2">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                        <h3 class="m-3">My Second Project</h3>
                        <p>A simple project made from CSS</p>
                    </div>
               
                
               
                    <div class="d-inline-block align-items-center bg-dark p-2 m-2">
                        <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                        <h3 class="m-3">My Third Project</h3>
                        <p>A simple project made from Bootstrap</p>
                    </div>

            </div>


        </div>
           
      

        </table>


        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary pt-2 mt-3 text-white">
            <p>All assets are used for educational purposes only.</p>
        </div>

</div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


    </body>
</html>
